@import url('https://fonts.googleapis.com/css?family=Lato:100,300,400,700,900');@import url('https://fonts.googleapis.com/css?family=Raleway:100,200,300,400,500,600,700,800,900');@import url('https://fonts.googleapis.com/css?family=Open+Sans:300,400,600,700,800');@font-face{font-family:'Lato-Heavy';src:url('../fonts/Lato-Heavy.eot');src:url('../fonts/Lato-Heavy.eot?#iefix') format('embedded-opentype'), url('../fonts/Lato-Heavy.woff') format('woff'), url('../fonts/Lato-Heavy.ttf') format('truetype');font-weight:900;font-style:normal;}
body,
p,
h1,
h2,
h3,
h4,
h5,
h6,
ul,
ol{margin:0px;padding:0px;}
img{border:0px;max-width:100%;vertical-align:middle;}
ul{list-style:none;}
a,
a:hover{text-decoration:none;outline:none;}
.clear{clear:both;}
#backtotop,
#backtobot{cursor:pointer;right:5px;position:fixed;z-index:10000;width:50px;height:50px;font:bold 12px/40px Verdana, Arial, Helvetica, sans-serif;color:#fff;text-align:center;border-radius:20px;}
#backtotop{bottom:10px;background:url(../images/up-arrow-icon.png) no-repeat scroll left top;}
#backtobot{bottom:10px;}
#backtotop a,
#backtobot a{display:block;text-indent:-9999px;}
#backtotop:hover,
#backtobot:hover{opacity:0.9;}
.rslides{width:100%;height:100%;margin:0px;padding:0px;position:relative;}
.rslides li{width:100%;height:100%;margin:0px;padding:0px;left:0px;top:0px;display:none;}
.nbs-flexisel-nav-left,
.nbs-flexisel-nav-right{width:26px;height:41px;position:absolute;cursor:pointer;z-index:100;}
.nbs-flexisel-nav-left{background:url(../images/sprite.png) -510px -720px no-repeat;left:0 !important;}
.nbs-flexisel-nav-right{right:0px !important;background:url(../images/sprite.png) -540px -720px no-repeat;}
#flexiselDemo1,
#flexiselDemo2,
#flexiselDemo3{display:none;}
.nbs-flexisel-container{position:relative;max-width:100%;float:left;overflow:hidden;}
.nbs-flexisel-ul{position:relative;width:9999px;margin:0px;padding:0px;list-style-type:none;text-align:center;}
.nbs-flexisel-inner{overflow:hidden;float:none;width:90%;*width:auto;margin:0 5%;}
.nbs-flexisel-item{float:left;padding:0px;position:relative;overflow:hidden;}
.videoBorder{border:4px solid #333;width:90%;position:relative;margin:15px auto;padding:50% 0px 0px 0px;}
.videoBorder iframe,
.videoBorder embed{top:0px;position:absolute;width:100.1%;height:100%;margin:0px;padding:0px;border:0px !important;}
.video-div{background:#bbbfc3;color:#000000;text-align:center;border-top:1px solid #1d1d1d;font:300 18px/20px "Lato", sans-serif;padding:5px 0;text-transform:uppercase;position:relative;z-index:5;}
.video-div a:hover{font-weight:bold;text-decoration:none;}
.accordion{margin:1em 0;}
.textMain .accordion h2{background:url(../images/plus.png) 95% center no-repeat #4C5D9A;color:#ffffff;cursor:pointer;margin:5px 0 0;padding:12px 15px;font:300 22px/22px 'Lato', sans-serif;text-transform:uppercase;}
.accordion h2.current{background:url(../images/accordian-icon-hover.png) 95% center no-repeat #4C5D9A;cursor:default;border-bottom:0 solid #ebebeb!important;}
.accordion div.pane{padding:15px 10px 10px;border:1px solid #ebebeb;}
.animated{-webkit-animation-duration:1s;animation-duration:1s;-webkit-animation-fill-mode:both;animation-fill-mode:both;}
@-webkit-keyframes pulse{from{-webkit-transform:scale3d(1, 1, 1);transform:scale3d(1, 1, 1);}
50%{-webkit-transform:scale3d(1.05, 1.05, 1.05);transform:scale3d(1.05, 1.05, 1.05);}
to{-webkit-transform:scale3d(1, 1, 1);transform:scale3d(1, 1, 1);}
}
@keyframes pulse{from{-webkit-transform:scale3d(1, 1, 1);transform:scale3d(1, 1, 1);}
50%{-webkit-transform:scale3d(1.05, 1.05, 1.05);transform:scale3d(1.05, 1.05, 1.05);}
to{-webkit-transform:scale3d(1, 1, 1);transform:scale3d(1, 1, 1);}
}
.pulse:hover{-webkit-animation-name:pulse;animation-name:pulse;}
@keyframes zoomIn{from{opacity:0;transform:scale3d(.3, .3, .3);}
50%{opacity:1;}
}
.zoomIn:hover{animation-name:zoomIn;transition:all ease-in-out 1s;}
@keyframes swing{20%{transform:rotate3d(0, 0, 1, 15deg);}
40%{transform:rotate3d(0, 0, 1, -10deg);}
60%{transform:rotate3d(0, 0, 1, 5deg);}
80%{transform:rotate3d(0, 0, 1, -5deg);}
to{transform:rotate3d(0, 0, 1, 0deg);}
}
.swing:hover{transform-origin:top center;animation-name:swing;}
.hvr-grow-shadow{display:inline-block;vertical-align:middle;-webkit-transform:perspective(1px) translateZ(0);transform:perspective(1px) translateZ(0);box-shadow:0 0 1px transparent;-webkit-transition-duration:0.3s;transition-duration:0.3s;-webkit-transition-property:box-shadow, transform;transition-property:box-shadow, transform;}
.hvr-grow-shadow:hover,
.hvr-grow-shadow:focus,
.hvr-grow-shadow:active{box-shadow:0 10px 10px -10px rgba(0, 0, 0, 0.5);-webkit-transform:scale(1.1);transform:scale(1.1);}
.hvr-shutter-in-horizontal{display:inline-block;vertical-align:middle;-webkit-transform:perspective(1px) translateZ(0);transform:perspective(1px) translateZ(0);box-shadow:0 0 1px transparent;position:relative;background:#2098D1;-webkit-transition-property:color;transition-property:color;-webkit-transition-duration:0.3s;transition-duration:0.3s;}
.hvr-shutter-in-horizontal:before{content:"";position:absolute;z-index:-1;top:0;bottom:0;left:0;right:0;background:#e1e1e1;-webkit-transform:scaleX(1);transform:scaleX(1);-webkit-transform-origin:50%;transform-origin:50%;-webkit-transition-property:transform;transition-property:transform;-webkit-transition-duration:0.3s;transition-duration:0.3s;-webkit-transition-timing-function:ease-out;transition-timing-function:ease-out;}
.hvr-shutter-in-horizontal:hover,
.hvr-shutter-in-horizontal:focus,
.hvr-shutter-in-horizontal:active{color:white;}
.hvr-shutter-in-horizontal:hover:before,
.hvr-shutter-in-horizontal:focus:before,
.hvr-shutter-in-horizontal:active:before{-webkit-transform:scaleX(0);transform:scaleX(0);}
header,
nav,
.banner-wrapper,
.banner-wrapper-s,
section,
footer{width:100%;float:left;}
.header,
.menu-wrapper,
.banner,
.section,
.footer{max-width:1173px;margin:0 auto;}
.intra-div{vertical-align:top;width:100%;display:table;}
.header-left,
article{display:table-cell;width:100%;vertical-align:top;}
.header-right li span,
#home-services ul li span,
#patient-journey ul li span,
.pat-res-list ul li div span,
#pricing-payments ul li div span,
.get-in-touch ul li a,
.aside-app span,
.aside-services ul li span,
.aside-pat-res ul li span{background:url(../images/sprite.png) 0px 0px no-repeat;display:block;}
header{padding:27px 0 43px 0;}
.header-right{float:right;width:545px;padding:23px 0 9px 0;border-bottom:1px solid #d7d7d7;}
.header-right li{float:left;font:400 15px/33px 'Lato', sans-serif;text-transform:uppercase;padding:0 10px 0 0;}
.header-right li a{color:#373637;display:block;}
.header-right li.list1{font:400 20px/33px 'Lato', sans-serif;}
.header-right li.list2{border-left:1px solid #c3c2c3;border-right:1px solid #c3c2c3;}
.header-right li span,
.header-right li.list1 div{float:left;}
.header-right li.list1 span{width:17px;height:17px;margin:10px 7px 0 0;}
.header-right li.list2 span{width:12px;height:18px;background-position:-30px 0px;margin:7px 8px 0 13px;}
.header-right li.list3 span{width:12px;height:17px;background-position:-48px 0px;margin:7px 9px 0 9px;}
nav{background:#f1592a;}
nav ul li{float:left;font:400 16px/16px 'Lato', sans-serif;text-transform:uppercase;text-align:center;position:relative;z-index:99999;}
nav ul li.home{width:13%;}
nav ul li.about{width:13%;}
nav ul li.conditions{width:15%;}
nav ul li.treatments{width:15%;}
nav ul li.referrers{width:15%;}
nav ul li.first-visit{width:15%;}
nav ul li.contact{width:13%;}
nav ul li span{text-transform:lowercase;}
.more-width{width:15% !important;}
nav ul li a{padding:4px 0 4px 0;display:block;color:#ffffff;margin:16px 0 14px 0;border-right:1px solid #f58b6a;}
nav ul li:last-child a{border:none;}
nav ul li:hover,
nav ul li.active{background:#404041;}
nav .menu ul{display:block;}
nav .menu li ul{left:0px;position:absolute;visibility:hidden;width:243px;background:#404041;}
nav .menu li.about ul{width:152px;}
nav .menu li.conditions ul{width:175px;}
nav .menu li.Treatments ul{width:246px;}
nav .menu li.first-visit ul{width:176px;}
nav .menu li ul.sub-menu1{width:320px;}
nav .menu li li{float:none;font:400 15px/15px 'Lato', sans-serif;border:none;padding:0px 0;text-align:left;width:100%;border-bottom:1px solid #d1d1d1;text-transform:none;}
nav .menu li li a{color:#ffffff;padding:12px 0 12px 10px;border:none;margin:0px;}
nav .menu li li a:hover{background:#F1592A;}
nav .menu li:hover > ul{top:100%;visibility:visible;}
.menu ul ul{left:100% !important;top:0 !important;}
#Mobile-Menu{display:none;}
.Wrapper{position:absolute;z-index:9999;left:0px;width:100%;background:#0C8195;display:none;}
.par-menu{font:normal 14px/20px 'Lato', sans-serif;color:#fff;}
.par-menu li a{padding:10px 0px 10px 20px;color:#fff;background:#232C35;display:block;}
.par-menu li a:hover{background:#1d6479;}
.par-menu li ul{display:none;}
.par-menu li li a{padding:10px 0px 10px 40px;background:#1d6479;color:#fff;}
.par-menu li li li a{padding:10px 0px 10px 60px;background:#1d6479;color:#fff;}
.par-menu li li a:hover{background:rgb(74, 173, 224);}
.banner-wrapper,
.banner-wrapper-s{overflow:hidden;}
.banner-wrapper .banner{position:relative;height:451px;}
.banner-wrapper-s .banner{position:relative;height:218px;}
.Intra-L,
.Intra-R{position:absolute;width:466px;height:100%;padding:0px;z-index:5;}
.Intra-L{margin:0px 0px 0px -466px;}
.Intra-R{margin:0px 0px 0px 1172px;}
.banner-wrapper .banner1{background:url(../images/banner1-m.jpg) left 0px no-repeat;}
.banner-wrapper .banner1 .Intra-L{background:url(../images/banner1-l.jpg) right 0px no-repeat;}
.banner-wrapper .banner1 .Intra-R{background:url(../images/banner1-r.jpg) left 0px no-repeat;}
.banner-wrapper .banner2{background:url(../images/banner2-m.jpg) left 0px no-repeat;}
.banner-wrapper .banner2 .Intra-L{background:url(../images/banner2-l.jpg) right 0px no-repeat;}
.banner-wrapper .banner2 .Intra-R{background:url(../images/banner2-r.jpg) left 0px no-repeat;}
.banner-wrapper .banner3{background:url(../images/banner3-m.jpg) left 0px no-repeat;}
.banner-wrapper .banner3 .Intra-L{background:url(../images/banner3-l.jpg) right 0px no-repeat;}
.banner-wrapper .banner3 .Intra-R{background:url(../images/banner3-r.jpg) left 0px no-repeat;}
.banner-wrapper .banner4{background:url(../images/banner4-m.jpg) left 0px no-repeat;}
.banner-wrapper .banner4 .Intra-L{background:url(../images/banner4-l.jpg) right 0px no-repeat;}
.banner-wrapper .banner4 .Intra-R{background:url(../images/banner4-r.jpg) left 0px no-repeat;}
.banner-wrapper .banner5{background:url(../images/banner5-m.jpg) left 0px no-repeat;}
.banner-wrapper .banner5 .Intra-L{background:url(../images/banner5-l.jpg) right 0px no-repeat;}
.banner-wrapper .banner5 .Intra-R{background:url(../images/banner5-r.jpg) left 0px no-repeat;}
.banner-wrapper .slider-text{width:542px;margin:130px 60px 0 0;float:right;}
.banner-wrapper-s .slider-text{width:542px;margin:70px 60px 0 0;float:right;}
.banner-wrapper .slider-text h3{font:500 53px/48px 'Raleway', sans-serif;color:#000000}
.banner-wrapper-s .slider-text h3{font:500 37px/48px 'Raleway', sans-serif;color:#000000}
.banner-wrapper .slider-text p{font:500 45px/45px 'Raleway', sans-serif;color:#000000;}
.banner-wrapper-s .slider-text p{font:500 29px/28px 'Raleway', sans-serif;color:#000000;}
.banner-wrapper .slider-text .read-more a{background:#1390c4;padding:9px 12px;font:400 15px/15px 'Open Sans', sans-serif;color:#ffffff;float:left;margin:20px 0 0 0;}
.banner-wrapper-s .banner1{background:url(../images/inner-banner1-m.jpg) left 0px no-repeat;}
.banner-wrapper-s .banner1 .Intra-L{background:url(../images/inner-banner1-l.jpg) right 0px no-repeat;}
.banner-wrapper-s .banner1 .Intra-R{background:url(../images/inner-banner1-r.jpg) left 0px no-repeat;}
.banner-wrapper-s .banner2{background:url(../images/inner-banner2-m.jpg) left 0px no-repeat;}
.banner-wrapper-s .banner2 .Intra-L{background:url(../images/inner-banner2-l.jpg) right 0px no-repeat;}
.banner-wrapper-s .banner2 .Intra-R{background:url(../images/inner-banner2-r.jpg) left 0px no-repeat;}
.banner-wrapper-s .banner3{background:url(../images/inner-banner3-m.jpg) left 0px no-repeat;}
.banner-wrapper-s .banner3 .Intra-L{background:url(../images/inner-banner3-l.jpg) right 0px no-repeat;}
.banner-wrapper-s .banner3 .Intra-R{background:url(../images/inner-banner3-r.jpg) left 0px no-repeat;}
.banner-wrapper-s .banner4{background:url(../images/inner-banner4-m.jpg) left 0px no-repeat;}
.banner-wrapper-s .banner4 .Intra-L{background:url(../images/inner-banner4-l.jpg) right 0px no-repeat;}
.banner-wrapper-s .banner4 .Intra-R{background:url(../images/inner-banner4-r.jpg) left 0px no-repeat;}
.banner-wrapper-s .banner5{background:url(../images/inner-banner5-m.jpg) left 0px no-repeat;}
.banner-wrapper-s .banner5 .Intra-L{background:url(../images/inner-banner5-l.jpg) right 0px no-repeat;}
.banner-wrapper-s .banner5 .Intra-R{background:url(../images/inner-banner5-r.jpg) left 0px no-repeat;}
.banner-wrapper-s .slider-text .read-more{display:none;}
.banner-list{position:absolute;bottom:5px;right:5px;z-index:20;}
.banner-list li{float:left;margin:0 2px;}
.banner-list li a{border:1px solid #f1592a;width:13px;height:13px;border-radius:50%;display:block;}
.banner-list li a:hover,
.banner-list li.home-banner_here a{background:#373637;border:1px solid #373637;}
#home-services{padding:75px 0 57px 0;text-align:center;}
#home-services h2{font:500 27px/29px 'Lato', sans-serif;}
#home-services p{font:300 18px/20px 'Lato', sans-serif;margin:10px 0 48px 0;color:#000000;}
#home-services ul li{background:url(../images/ser-list-bg.jpg) no-repeat scroll 0 center;color:#000000;display:inline-block;font:500 17px/22px "Lato",sans-serif;margin:0.5%;width:12%;}
#home-services ul li a{width:185px;height:190px;display:block;margin:0 auto;padding:10px 0 10px 0;position:relative;}
#home-services ul li:hover a{background:#e5e5e5;}
#home-services ul li:hover a::after{background:url(../images/list-hover.jpg) center bottom no-repeat;width:100%;height:28px;position:absolute;bottom:0px;left:0px;content:"";z-index:30;}
#home-services ul li div{height:134px;background:url(../images/ser-list-bg.png) center bottom no-repeat;margin:0 0 10px 0;}
#home-services ul li a{color:#000000;}
#home-services ul li.list1 span{width:96px;height:95px;background-position:0px -30px;margin:10px auto 13px auto;}
#home-services ul li.list1:hover span{background-position:-120px -30px;}
#home-services ul li.list2 span{width:57px;height:98px;background-position:-240px -30px;margin:10px auto 10px auto;}
#home-services ul li.list2:hover span{background-position:-300px -30px;}
#home-services ul li.list3 span{width:84px;height:98px;background-position:-360px -30px;margin:10px auto 12px auto;}
#home-services ul li.list3:hover span{background-position:-450px -30px;}
#home-services ul li.list4 span{width:120px;height:96px;background-position:0px -150px;margin:10px auto 14px auto;}
#home-services ul li.list4:hover span{background-position:-120px -150px;}
#home-services ul li.list5 span{width:60px;height:102px;background-position:-240px -150px;margin:10px auto 7px auto;}
#home-services ul li.list5:hover span{background-position:-300px -150px;}
#home-services ul li.list6 span{width:60px;height:120px;background-position:-420px -150px;margin:10px auto 7px auto;}
#home-services ul li.list6:hover span{background-position:-360px -150px;}
#home-services ul li.list7 span{width:117px;height:88px;background-position:-552px -5px;margin:10px auto 7px auto;}
#home-services ul li.list7:hover span{background-position:-684px -5px;}
#dr-sec-wrapper{background:url(../images/dr-sec-bg.jpg) center 0px no-repeat;padding:32px 0 0 0;}
.dr-sec-left{float:left;width:825px;}
.dr-sec-left .dr-img{float:left;margin:0 0 0 -10px;}
.dr-sec-left .dr-content{float:left;width:432px;padding:70px 0 0 0;}
.dr-sec-left .dr-content h4{font:700 31px/42px 'Lato', sans-serif;color:#000000;}
.dr-sec-left .dr-content h2{font:700 37px/42px 'Lato', sans-serif;color:#cf471c;}
.dr-sec-left .dr-content span{font:400 23px/28px 'Lato', sans-serif;color:#000000;}
.dr-sec-left .dr-content p{font:400 17px/25px 'Lato', sans-serif;color:#ffffff;margin:28px 0 29px 0;}
.dr-sec-left .dr-content .read-more a{background:#1390c4;padding:8px 9px;font:600 16px/16px 'Lato', sans-serif;color:#000000;}
.dr-sec-left .dr-content .read-more a:hover{background:#1390c4;padding:8px 9px;font:600 16px/16px 'Lato', sans-serif;color:#ffffff;}
.dr-sec-right{width:270px;float:right;margin:38px 0 0 0;background:url(../images/dr-sec-right-bg.jpg) 0px 0px no-repeat;padding:29px 15px 21px 17px;}
.dr-sec-right h2{background:url(../images/dr-sec-right-h2-bg.png) 0px 0px no-repeat;padding:18px 0 39px 0;text-align:center;font:700 27px/27px 'Lato', sans-serif;color:#373637;margin:0 0 20px 0;}
.dr-sec-right ul{border:1px solid #9e9b98;padding:0 18px;}
.dr-sec-right ul li{border-bottom:1px solid #707070;padding:11px 0 11px 18px;font:400 18px/20px 'Lato', sans-serif;}
.dr-sec-right ul li a{color:#ffffff;}
#container-wrapper{padding:64px 0 58px 0;background:url(../images/container-bg.jpg) center 0px no-repeat;}
.container-left{float:left;background:url(../images/container-h2-bg.jpg) 0px 0px no-repeat;padding:0 0 0 47px;width:612px;}
.container-left h2{font:normal 38px/52px 'Lato-Heavy';text-transform:uppercase;color:#f1592a;margin:0 0 30px 0;}
.container-left h2 span{border-bottom:1px solid #000000;color:#3b3b3d;font:900 36px/52px 'Lato', sans-serif;}
.container-left p{font:400 17px/23px 'Lato', sans-serif;color:#000000;}
.container-left p.bold{font:700 17px/31px 'Lato', sans-serif;margin:0 0 39px 0;}
.container-left .read-more a{border:1px solid #f25a29;padding:8px 14px;color:#f25a29;font:600 16px/16px 'Lato', sans-serif;}
.container-right{float:right;width:282px;}
#patient-journey{background:url(../images/patient-jrny-bg.jpg) center 0px no-repeat;padding:62px 0 54px 0;}
#patient-journey h2{font:400 30px/32px 'Lato', sans-serif;color:#ffffff;text-transform:uppercase;text-align:center;margin:0 0 40px 0;}
#patient-journey ul li{float:left;width:156px;text-align:center;margin:0 6px;font:400 16px/24px 'Lato', sans-serif;text-transform:uppercase;}
#patient-journey ul li a{color:#ffffff;}
#patient-journey ul li:first-child{margin:0 6px 0 0;}
#patient-journey ul li:last-child{float:right;margin:0 0px 0 6px;}
#patient-journey ul li span{margin:0 auto 12px auto;height:119px;width:119px;}
#patient-journey ul li.list1 span{background-position:0px -270px;}
#patient-journey ul li.list2 span{background-position:-300px -270px;}
#patient-journey ul li.list3 span{background-position:0px -421px;}
#patient-journey ul li.list4 span{background-position:-300px -420px;}
#patient-journey ul li.list5 span{background-position:0px -570px;}
#patient-journey ul li.list6 span{background-position:-330px -570px;}
#patient-journey ul li.list7 span{background-position:0px -720px;}
#patient-journey ul li.list1:hover span{background-position:-150px -270px;}
#patient-journey ul li.list2:hover span{background-position:-450px -270px;}
#patient-journey ul li.list3:hover span{background-position:-150px -421px;}
#patient-journey ul li.list4:hover span{background-position:-450px -420px;}
#patient-journey ul li.list5:hover span{background-position:-150px -570px;}
#patient-journey ul li.list6:hover span{background-position:-480px -570px;}
#patient-journey ul li.list7:hover span{background-position:-150px -720px;}
#patient-res{background:url(../images/pat-res-bg.jpg) center 0px repeat-y;}
.pat-edu-videos{float:left;margin:0 0 0 -91px;}
.pat-res-list{float:right;width:730px;padding:72px 0 0px 0;}
.pat-res-list h2{text-align:center;text-transform:uppercase;font:400 26px/26px 'Lato', sans-serif;color:#3b3b3d;margin:0 0 44px 0;}
.pat-res-list ul li{float:left;width:146px;font:600 17px/44px 'Lato', sans-serif;text-transform:uppercase;text-align:center;margin:0 0 0 90px;}
.pat-res-list ul li a{color:#3b3b3d;}
.pat-res-list ul li div{width:106px;height:106px;display:block;border:1px solid #3c3c3e;border-radius:50%;margin:0 auto;}
.pat-res-list ul li:hover div{border:6px solid #f1592a;transition:all 0.4s ease-out;width:101px;height:101px;}
.pat-res-list ul li.list1 div span{height:42px;width:46px;margin:30px auto 0 auto;background-position:-300px -720px;}
.pat-res-list ul li.list2 div span{height:38px;width:59px;margin:33px auto 0 auto;background-position:-360px -720px;}
.pat-res-list ul li.list3 div span{height:56px;width:44px;margin:25px auto 0 auto;background-position:-450px -720px;}
#pricing-payments{padding:69px 0 76px 0;}
#pricing-payments h2{font:400 30px/30px 'Lato', sans-serif;color:#000000;text-transform:uppercase;text-align:center;margin:0 0 46px 0;}
#pricing-payments ul{text-align:center;}
#pricing-payments ul li{display:inline-block;font:400 18px/22px 'Lato', sans-serif;color:#000000;width:149px;text-align:center;margin:0px 5% 0px 5%;}
#pricing-payments ul li a{color:#000000;}
#pricing-payments ul li div{width:88px;height:88px;display:block;border:2px solid #f1592a;margin:0 auto 17px auto;border-radius:50%;}
#pricing-payments ul li:hover div{border:2px solid #a6a6a6;transition:all 0.6s ease-out;}
#pricing-payments ul li:hover div span{transition:all 0.6s ease-out;}
#pricing-payments ul li.list1 span{width:50px;height:51px;margin:18px auto 0 auto;background-position:-300px -780px;}
#pricing-payments ul li.list2 span{width:50px;height:48px;margin:18px auto 0 auto;background-position:-420px -780px;}
#pricing-payments ul li.list3 span{width:50px;height:48px;margin:17px auto 0 auto;background-position:0px -840px;}
#pricing-payments ul li.list4 span{width:61px;height:41px;margin:23px auto 0 auto;background-position:-120px -840px;}
#pricing-payments ul li.list1:hover span{background-position:-360px -780px;}
#pricing-payments ul li.list2:hover span{background-position:-480px -780px;}
#pricing-payments ul li.list3:hover span{background-position:-60px -840px;}
#pricing-payments ul li.list4:hover span{background-position:-210px -840px;}
#map-container{width:100%;float:left;position:relative;font:400 16px/18px 'Lato', sans-serif;color:#373637;}
#map-container iframe{width:100%;height:340px;border:none;filter:grayscale(100%);}
#map-container p{margin:0 0 4px 0;}
#map-container p a{color:#373637;}
#map-container iframe .place-card.place-card-large{display:none !important;}
.loc-add{background:rgba(250, 250, 250, 0.9);padding:30px 0;float:left;position:absolute;left:0px;z-index:10;top:8px;width:550px;}
.loc-add img{float:left;margin:0 40px 0 40px;}
#map-container .loc-list{position:absolute;bottom:135px;left:485px;z-index:11;}
#map-container .loc-list li{float:left;margin:0 1px;}
#map-container .loc-list li a{border:1px solid #585758;border-radius:50%;width:9px;height:9px;display:block;}
#map-container .loc-list li a:hover,
#map-container .loc-list li.loc_here a{background:#585758;}
#credability-wrapper{padding:36px 0;}
footer{background:url(../images/footer-bg.jpg) center 0px no-repeat #343334;padding:72px 0 50px 0;}
.footer-bg{border-bottom:1px solid #5d5d5d;width:100%;float:left;margin:0 0 24px 0;padding:0 0 53px 0;}
.footer-bg h2{margin:0 0 14px 0;font:400 20px/20px 'Lato', sans-serif;color:#ffffff;}
.footer-bg li{background:url(../images/footer-list-bg.png) 0px center no-repeat;padding:6px 0 6px 17px;font:400 17px/17px 'Lato', sans-serif;}
.footer-bg li a{color:#ffffff;}
.quick-links{float:left;width:244px;padding:0 0 0 20px;}
.what-we-do{float:left;width:314px;}
.get-in-touch{width:301px;float:left;}
.get-in-touch ul li{background:none;float:left;margin:0 0 0 6px;text-indent:-99999px;padding:0px;}
.get-in-touch ul li a{width:34px;height:37px;}
.get-in-touch ul li.list1 a{background-position:-300px -840px;}
.get-in-touch ul li.list2 a{background-position:-342px -840px;}
.get-in-touch ul li.list3 a{background-position:-384px -841px;}
.get-in-touch ul li.list4 a{background-position:-426px -840px;}
.get-in-touch ul li.list5 a{background-position:-469px -840px;}
.get-in-touch ul li.list6 a{background-position:-509px -840px;}
.doctorila{margin:29px 0 0 0;float:left;}
.footer-left{float:left;font:400 15px/24px 'Lato', sans-serif;color:#e3e9f1;width:600px;padding:0 0 0 43px;}
.website-search{float:left;}
.website-search form{margin:0 0 10px 0;display:inline-block;}
.website-search input[type="text"]{margin:0;padding:7px 0 7px 5px;font:400 14px/14px 'Open Sans', sans-serif;border-bottom:1px solid #a4d8fc;border:none;float:left;width:200px;background:none;color:#000000;background:#ffffff;-webkit-text-fill-color:#000000;}
.website-search input[type="submit"]{margin:0;width:32px;height:28px;cursor:pointer;border:none;background:url(../images/search-icon.jpg) no-repeat 0px 0px;text-indent:-99999px;float:left;}
.footer-left a{color:#e3e9f1;}
.ypo-logo{float:right;}
.navigation{padding:24px 0 26px 0;border-bottom:1px solid #d8d2ee;font:400 14px/14px 'Lato', sans-serif;color:#000000;}
.navigation a{color:#000000;}
.navigation span{color:#f1592a;}
#content-container{padding:45px 0 55px 0;border-bottom:1px solid #c4c3c4;}
aside{float:right;width:271px;}
.aside-app{background:#d9d9d9;padding:15px 0 9px 0;font:400 17px/27px 'Roboto', sans-serif;margin:0 0 20px 0;}
.aside-app span{background-position:-360px -1080px;height:37px;width:36px;float:left;margin:10px 15px 0 18px;}
.aside-app div a{font:400 22px/27px 'Roboto', sans-serif;color:#000000;}
.aside-dr-sec{background:#303030;text-align:center;color:#ffffff;padding:0 0 14px 0;}
.aside-dr-sec img{border-top:4px solid #828282;border-left:4px solid #828282;border-right:4px solid #828282;margin:0 0 19px 0;}
.aside-dr-sec h4{font:700 21px/21px 'Lato', sans-serif;text-transform:uppercase;letter-spacing:2px;margin:0 0 6px 0;}
.aside-dr-sec h2{font:700 20px/20px 'Lato', sans-serif;margin:0 0 11px 0;}
.aside-dr-sec .read-more a{background:#ffffff;font:700 15px/15px 'Lato', sans-serif;color:#000000;padding:6px 11px;}
.aside-services{background:#f1592a;margin:24px 0 27px 0;}
.aside-services ul li{font:500 18px/20px 'Lato', sans-serif;text-transform:uppercase;}
.aside-services ul li:hover{background:#404041;transition:all 0.5s ease-out;}
.aside-services ul li a{color:#ffffff;padding:43px 0;display:block;margin:0 18px;border-bottom:1px solid #f58b6a;}
.aside-services ul li span{margin:-19px 15px 0 0;height:72px;width:72px;float:left;}
.aside-services ul li:hover span{transition:all 0.5s ease-out;}
.aside-services ul li.list1 span{background-position:0px -900px;}
.aside-services ul li.list2 span{background-position:-180px -900px;}
.aside-services ul li.list3 span{background-position:-360px -900px;}
.aside-services ul li.list4 span{background-position:0px -990px;}
.aside-services ul li.list5 span{background-position:-180px -990px;}
.aside-services ul li.list6 span{background-position:-360px -990px;}
.aside-services ul li.list7 span{background-position:-540px -900px;}
.aside-services ul li.list1:hover span{background-position:-90px -900px;}
.aside-services ul li.list2:hover span{background-position:-270px -900px;}
.aside-services ul li.list3:hover span{background-position:-450px -900px;}
.aside-services ul li.list4:hover span{background-position:-90px -990px;}
.aside-services ul li.list5:hover span{background-position:-270px -990px;}
.aside-services ul li.list6:hover span{background-position:-450px -990px;}
.aside-services ul li.list7:hover span{background-position:-630px -900px;}
.aside-can{background:url(../images/aside-am-i-can-bg.jpg) 0px 0px no-repeat;border:1px solid #745958;padding:24px 22px 60px 10px;font:normal 18px/22px 'Lato-Heavy';color:#215179;margin:0 0 27px 0;}
.aside-can h2{font:normal 18px/22px 'Lato-Heavy';}
.aside-can span{color:#000000;display:block;font:normal 18px/22px 'Lato-Heavy';}
.aside-can .read-more a{background:#2d699b none repeat scroll 0 0;color:#ffffff;float:left;font:500 11px/11px "Roboto",sans-serif;padding:6px 8px;margin:20px 0px 0px 0px;}
.aside-pat-res h2{font:600 22px/22px 'Lato', sans-serif;}
.aside-pat-res ul{background:#3f3f3f;margin:21px 0 0 0;}
.aside-pat-res ul li{font:400 15px/15px 'Open Sans', sans-serif;border-bottom:1px solid #6f6f6f;}
.aside-pat-res ul li:hover a{background:#d1d1d1;color:#2f2f2f;}
.aside-pat-res ul li:last-child{border:none;}
.aside-pat-res ul li a{color:#ffffff;padding:19px 0 18px 0;display:block;}
.aside-pat-res ul li span{float:left;}
.aside-pat-res ul li.list1 span{width:26px;height:26px;margin:-7px 22px 0 21px;background-position:0px -1080px;}
.aside-pat-res ul li.list2 span{width:26px;height:24px;margin:-7px 19px 0 25px;background-position:-60px -1080px;}
.aside-pat-res ul li.list3 span{width:21px;height:27px;margin:-9px 22px 0 28px;background-position:-120px -1080px;}
.aside-pat-res ul li.list4 span{width:30px;height:19px;margin:-3px 18px 0 22px;background-position:-180px -1080px;}
.aside-pat-res ul li.list5 span{width:23px;height:24px;margin:-4px 25px 0 22px;background-position:-240px -1080px;}
.aside-pat-res ul li.list6 span{width:16px;height:25px;margin:-9px 28px 0 26px;background-position:-300px -1080px;}
.aside-pat-res ul li.list1:hover span{background-position:-30px -1080px;}
.aside-pat-res ul li.list2:hover span{background-position:-90px -1080px;}
.aside-pat-res ul li.list3:hover span{background-position:-150px -1080px;}
.aside-pat-res ul li.list4:hover span{background-position:-210px -1080px;}
.aside-pat-res ul li.list5:hover span{background-position:-270px -1080px;}
.aside-pat-res ul li.list6:hover span{background-position:-330px -1080px;}
.tableborder{border:1px solid #D4552E;border-radius:0;}
.tableborder .formHead{background:#D4552E;padding:0 0 0 5px;color:#ffffff;}
.text-address{font:normal 12px/16px Verdana, Arial, Helvetica, sans-serif !important;color:#707070;padding:0px 10px 0px 10px;text-decoration:none;text-align:left;}
.text-address a{color:#0DB4DE;text-decoration:underline;}
.text-address a:hover{color:#0DB4DE;text-decoration:underline;}
.tel-schema{height:28px;}
.tel-schema span{color:#0DB4DE !important;display:inline !important;}
.tel-schema img{float:left;margin:0 10px 0 0;}
.schema-left{float:left;width:40%;}
.schema-right{float:right;width:40%;}
.textMain{font:400 15px/22px 'Lato', sans-serif;color:#000000;padding:0px 10px 40px 10px;text-align:justify;}
.textMain p{margin:12px 0;}
.textMain a{color:#000000;}
.textMain a:hover{text-decoration:underline;}
.textMain ul{padding:0px;margin:10px 0px;}
.textMain ol{padding:0px;margin:10px 0px 0px 30px;}
.textMain ul li{background:url(../images/list-arrow.png) no-repeat 0px 12px;padding:5px 0px 5px 15px;list-style:none;}
.textMain ol li{padding:5px 0px 5px 0px;list-style:decimal;}
.textMain ul ul,
.textMain ol ol{margin:0px;padding:5px 0px 5px 20px;}
.textMain ul ul li{background:none;padding:5px 0px;list-style:circle;}
.textMain ol ol li{padding:5px 0px;list-style-type:lower-alpha;}
.textMain ul ul ul li{list-style:square;}
.textMain ol ol ol li{list-style:lower-roman;}
.textMain li p{margin:5px 0px;}
.textMain h1{font:normal 34px/36px 'Lato-Heavy';color:#f1592a;margin:0px 0px 24px 0px;text-align:left;}
.textMain h2{font:500 28px/30px 'Lato', sans-serif;color:#000000;text-align:left;margin:8px 0 12px 0;}
.textMain h3{font:700 18px/20px 'Lato', sans-serif;color:#000000;text-align:left;margin:20px 0 10px 0;}
.textMain h4{font:700 20px/24px 'Lato', sans-serif;color:#2d2e2d;text-align:left;margin:16px 0 0 0;}
.textMain h4 a{color:#8eceeb;}
.textMain h4 a:hover{text-decoration:underline;}
.textMainBold{font:700 15px/24px 'Lato', sans-serif;color:#353334;text-align:left;}
.textMainBold a{color:#000000;}
.textMainBold a:hover{text-decoration:underline;}
.PDFtext{font:normal 10px 'Open Sans', sans-serif;color:#999999;}
.dr-profile-page .inner-dr-profile{float:left;margin:15px 15px 50px 0;}
.dr-profile-page h1{padding:0px;margin:0px;}
.dr-profile-page .textMain span{font:400 17px/24px 'Lato', sans-serif;display:block;}
.dr-profile-page .textMain h3{font:700 18px/20px 'Lato', sans-serif;color:#000000;text-align:left;margin:10px 0 0px 0;}
.heading-one {
	font: normal 34px/36px 'Lato-Heavy';
	color: #f1592a;
	margin: 0px 0px 24px 0px;
	text-align: left;
}
.heading-two {
	font: 500 28px/30px 'Lato', sans-serif;
	color: #000000;
	text-align: left;
	margin: 8px 0 12px 0;
}
.heading-three {
	font: 700 18px/20px 'Lato', sans-serif;
	color: #000000;
	text-align: left;
	margin: 10px 0 0px 0;
}
.img-center{text-align:center;}
.dr-profile-page aside .aside-dr-sec{display:none;}
.mandatory{color:#ff8204;}
.textMain .contact-doctor-section{background:#D9D9D9;color:#000000;padding:10px;}
.textMain .contact-doctor-section h1{border:medium none;margin:0;padding:0;text-align:center;}
.textMain .contact-doctor-section h3{color:#000000;font:20px/30px "Open Sans", sans-serif;margin-bottom:40px;text-align:center;}
.textMain .contact-doctor-section a{color:#000000;}
.textMain .contact-sec{float:left;margin:10px 0;padding:0;width:100%;}
.mail-web{font:400 18px/24px "Open Sans", sans-serif;margin:0 auto;width:100%;}
.mail-web ul{text-align:center;}
.textMain .mail-web li{display:inline-flex;margin:0 6px;}
.textMain .mail-web li .fa{margin:5px 10px 0 0;}
.contact-new{border:1px solid #D9D9D9;margin:20px 0;}
.contact-new .mapframe{width:50%;float:left;}
.contact-new iframe{width:100%;height:300px;border:none;}
.contact-address{text-align:center;font:300 20px/24px "Open Sans", sans-serif;margin:0 0 10px 0;}
.contact-address h3{text-align:center;font:500 24px/20px "Open Sans", sans-serif;}
.mapframe iframe{pointer-events:none;position:relative;}
.mapframe iframe.clicked{pointer-events:auto;}
.landing-page{width:100%;margin:0 0 60px 0;float:left;}
.landing-page h3{padding:10px 20px;background:#f1592a;color:#ffffff;width:40%;float:left;margin:0px;}
.landing-list{border:1px solid #745958;float:left;width:96%;padding:17px 10px 6px 10px;}
.landing-list .inner-read-more,
.landing-list .view-video{float:right;}
.landing-list .inner-read-more a,
.landing-list .view-video a{background:#745958;color:#ffffff;padding:8px 12px;}
.landing-list .view-video{margin:0 5px 0 0;}
.hr{height:10px;border-bottom:1px dashed #5d5d5d;}
.textMain .related-links{text-align:center;}
.textMain .related-links li{background:#F1592A;display:inline-block;padding:0px;margin:0 2px 10px 2px;text-transform:uppercase;letter-spacing:1px;font:500 15px/15px "Lato", sans-serif}
.textMain .related-links li:hover a,
.textMain .related-links li a.rel-active{background:#404041;}
.textMain .related-links li a{padding:9px 12px;display:block;color:#ffffff;}
.textMain .related-links li a{text-decoration:none;}
.textMain .img-list li{display:inline-block;text-align:center;}
.useful-link-tab{float:left;width:100%;}
.useful-link-tab li{background-image:none;border:1px solid #31739f;float:left;height:245px;margin:0 5px 2% 0;padding:8px 0;text-align:center;width:45%;}
.textMain .useful-link-tab li h3{background:#31739f none repeat scroll 0 0;color:#fff;padding:17px 0;text-align:center;}
.textMain .useful-link-tab li h3:hover{background:#4e8eb7 none repeat scroll 0 0;}
.textMain .useful-link-tab li h3:hover a{color:#0E1683;}
.textMain .useful-link-tab li p{margin:0;}
.textMain .useful-link-tab li a{color:#11537e;display:block;}
.textMain .useful-link-tab li h3 a{color:#63b7ef;}
.textMain .mail-web li,
.textMain .img-list li,
.textMain .useful-link-tab li{background:none;}
.textMain .useful-link-tab li{padding:0px;}
.textMain .useful-link-tab li .img-con{height:70px;padding:10px 0 0 0;}
.textMain .dr-category{border-right:1px solid #dcdcdc;color:#904983;float:left;font:400 26px/30px "Marcellus SC", serif;margin:0 0 40px;padding:0 35px 0 0;position:relative;text-align:left;text-transform:uppercase;}
.textMain .dr-category::after{background:#dcdcdc none repeat scroll 0 0;content:"";height:1px;position:absolute;right:-500px;top:14px;width:500px;}
.textMain .drteam{display:inline-block;margin:30px 10px;min-height:240px;vertical-align:top;width:250px;}
.textMain .about-dr-team{border:1px solid #dfdfdf;}
.textMain .photoDoc{background:#ffffff none repeat scroll 0 0;border:1px solid #dfdfdf;margin:-95px auto 0;padding:10px;position:relative;transform-style:preserve-3d;transition:all 0.6s ease 0s;width:168px;}
.textMain .about-dr-team h3{margin:10px 0px;text-align:center;}
.textMain .about-dr-team h3 a{color:#302f2f;font:600 15px/19px "Open Sans", sans-serif;text-decoration:none;text-transform:uppercase;}
.textMain .about-dr-team h3 span{color:#757575;display:block;font:400 14px/22px "Open Sans", sans-serif;margin:0px 0px 0px;min-height:36px;}
.textMain .viewprofile-team{margin:5px auto 0;width:95px;}
.textMain .viewprofile-team a{background:#F1592A none repeat scroll 0 0;color:#ffffff;display:block;font:400 13px/35px "Open Sans", sans-serif;text-align:center;text-decoration:none;}
.textMain .drteam{margin:95px 10px 0px 10px;}
.textMain .dr-our-team{text-align:center;margin:30px 0 0 0;}
.footer-google-icon{}
.footer-google-icon{margin:27px 0 14px !important;}
.footer-google-icon span{margin:0 3px 0 0;}
.whatsnew-box{background:#f1805d none repeat scroll 0 0;border:2px solid #b6b5b5;border-radius:4px;float:left;margin:10px 6px;min-height:112px;padding:8px;text-align:left;width:248px;color:#303030;}
.whatsnew-box .textMainBold{color:#303030;}
.whatsnew-box .textMainBold a{color:#303030;}
.facebook-head{font-size:28px;text-align:left;}
.fa.fa-thumbs-o-up{color:#28377a;font-size:50px;}
.facebook-head span{margin:0 0 0 15px;}
.ortho-img img{float:left;border:1px dashed #ccc;padding:3px;margin:12px;}
.ortho-img-s{border:1px dashed #ccc;float:right;margin:10px 15px;}
@media screen and (max-width:1145px){.banner-wrapper .slider-text{margin:130px 10px 0 0;}
.dr-sec-left{width:68%;}
.dr-sec-left .dr-content{width:48%;}
#patient-journey ul li{width:13%;}
.pat-edu-videos{width:38%;}
#patient-res{background:url("../images/pat-res-bg.jpg") repeat-y scroll right 0;}
.pat-res-list{width:69%;padding:20px 0 0;}
.pat-res-list ul li{margin:0 0 0 10%;}
#pricing-payments ul li{margin:0 0 0 8%;}
.quick-links{width:18%;}
.what-we-do{width:20%;}
.get-in-touch{width:32%;}
#patient-journey ul li:last-child{margin:0 6px;}
}
@media screen and (max-width:932px){.header-right{width:250px;}
.header-right li.list2{border:none;}
.banner-wrapper .slider-text{margin:220px 10px 0 0;}
.dr-sec-right{width:32%;}
.dr-sec-left{width:54%;}
.dr-sec-left{width:99%;}
.dr-sec-left .dr-content{width:56%;}
.dr-sec-right{float:none;margin:10px auto 0 auto;clear:both;width:270px;}
.container-left{width:55%;}
.pat-res-list ul li{margin:0 0 0 4%;}
#pricing-payments ul li{margin:0 0 0 5%;}
#patient-journey{background:#FA5B31;}
#patient-journey ul li{width:23%;height:188px;}
#patient-journey ul li:last-child{float:left;}
}
@media screen and (max-width:789px){.dr-sec-left .dr-content{width:52%;}
#home-services ul li{margin:3%;width:26%;}
.landing-page h3{padding:10px;width:95.4%;}
.landing-list{width:95%;}
.ortho-img{text-align:center;}
.ortho-img img{float:none;margin:12px auto;text-align:center;}
aside{float:none;width:271px;margin:10px auto;}
.ortho-img-s{float:none;text-align:center;margin:10px auto;}
}
@media screen and (max-width:731px){#Mobile-Menu{display:block;background:#F1592A;float:left;width:100%;padding:10px 0;color:#ffffff;}
#Mobile-Menu a{color:#ffffff;font:700 18px/33px "Lato", sans-serif;padding:0px 10px;}
#Mobile-Menu a img{float:right;margin:0 10px 0 0;}
nav{display:none;}
.pat-edu-videos{width:70%;float:none;margin:0 auto;}
.pat-res-list{width:100%;}
#pricing-payments ul li{margin:0px;}
.what-we-do,
.quick-links{width:40%;}
.get-in-touch{width:50%;float:left;clear:both;padding:20px 0 0 0;}
.website-search{width:50%;float:left;padding:20px 0 0 0;}
.footer-left{width:99%;text-align:center;padding:0 0 10px 0;}
.ypo-logo{float:none;margin:0 auto;width:100px;}
.dr-sec-left .dr-content{width:44%;}
.container-left{width:92%;}
.container-right{float:none;margin:0 auto;}
.header-left,
article,
.intra-div{display:inherit;}
.header-left{float:none;margin:0 auto;width:59%;}
.header-right{width:100%;}
.loc-add{width:100%;}
}
@media screen and (max-width:640px){#Content-Left,
aside{float:none;width:310px;margin:0 auto;clear:both;}
.dr-profile-page .inner-dr-profile{float:none;width:217px;margin:10px auto;}
.schema-left,
.schema-right{float:none;width:300px;margin:10px auto;}
.contact-new .mapframe{float:left;width:100%;}
.stmap{display:none;}
.header-right li{margin:0 2%;}
.banner-wrapper-s .banner {display: none;}
.navigation {padding: 14px;}
.footer {
	padding: 15px;
}
}
@media screen and (max-width:589px){.header-left{width:84%;}
.header-right{width:250px;float:none;margin:0 auto;border:none;}
.container-left{width:90%;}
#patient-journey ul li{width:30%;}
.pat-res-list ul li{margin:0 0 0 2%;}
#pricing-payments ul{text-align:center;}
#pricing-payments ul li{float:none;display:inline-block;}
.dr-sec-left .dr-img{float:none;margin:0 auto;width:40%;}
.dr-sec-left .dr-content{width:100%;text-align:center;padding:10px 0 75px 0;}
.dr-sec-left .dr-content p,
.banner-wrapper .slider-text{display:none;}
.loc-add img{display:none;}
#map-container .loc-list{left:auto;}
.header-right{float:none;width:220px;}
.header-right li,
.header-right li.list1{font:400 15px/33px "Lato", sans-serif;}
.header-right li.list1 div{float:none !important;}
.header-right li,
.header-right li.list1 div
.header-right li{float:none;clear:both;margin:5px auto;padding:0px;}
#home-services ul li{width:auto;float:none;margin:10px auto !important;text-align:center;}
}
@media screen and (max-width:455px){.header-left{width:96%;}
.banner-wrapper,
.banner-wrapper-s,
.container-left p{display:none;}
.dr-sec-left .dr-img{width:66%;}
#patient-journey ul li{width:44%;}
.pat-edu-videos{width:98%;}
.container-left h2 span{font:900 24px/30px "Lato", sans-serif;}
.container-left h2{font:normal 23px/29px "Lato-Heavy";}
.pat-res-list ul li{height:180px;}
.container-left{width:85%;}
.get-in-touch,
.website-search{width:90%;}
}